{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.11.1",
    "type": "database",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0YfCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABNMhAAy3uVZDK/A6AIrenKBxVjFyso/dfTR59eciUUoqeqGiZLAsUbp9nBQ05x\nqnSjrr4bBdddOOb6HraZtgGrp+nw6AXnsaYLbv9Zil8z0idnVScVFkWKUlfOekqQ\nfLt8kV4djKgdALBuZ40IWJfuO50Tb0W1pS+NPftAC7YBAfucKvOx+l596EVekgS6\n46Wo6x55UZzB5n7BOHGGuQLUgnAKiHJ4G2SuI45Tx64vOKZ4FXYQdc3aY/BdY7pD\ngU2pEtQ9SIPX4dUSADWiITqLIITYDpl30jfYHuC4ubcL0FilHuK7XP9DdX1N6J1o\nGS6IDOekaIKtdWjVWEyFo5ZljbzJh0wAiIOZhLmfzkiCPt37/0gPE9KyavEMb16g\n21Nv7Yu77SN1HB2Tf5TWR2Jx4axn4j2x5R44bmQq1kigxEIvUFAVp1umNkx3/kol\neTIz94PFCvcVNUBa/Gt5dxp4M1o69TxE1MNfN8+TIbF/fr0cK506FO3k7enrXm8D\n8cZ9SYd0LFEZepNGO7uyXSidB3zeh9hxghxWSTd/0hqAxnNaRm9PJX9SQZ1C0Ac/\n3s4JdIvS083lBmnI7pyOIfW7vBBpIYtyR9JzTidw3zLtMoK/+KmVcuMVizkp4FRe\nLsJR5W3fBwESVw8JctLP1q63Zl3A7+PnehXm3clO6+FSg7HWY6s=\n=3PV+\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
